<ion-view title="Session" id="page12" class="session-container">
    <ion-content padding="true" class="has-header">
        <!--<h3 id="session-heading4" style="color:#000000;">{{singleSession.title.rendered}}</h3>-->
        <h3 ng-if="singleSession.title.rendered" ng-bind-html="singleSession.title.rendered" style="color:#000000;"></h3>
        <div id="session-markdown17" class="show-list-numbers-and-dots">
            <p style="color:#000000;">
                <strong>Time:</strong> {{singleSession.acf.start_time}} - {{singleSession.acf.end_time}}</p>
        </div>
        <div id="session-markdown19" class="show-list-numbers-and-dots">
            <p style="color:#000000;">
                <strong>Room:</strong> {{singleSession.schedule_location[0]}}
            </p>
        </div>
        <div id="session-button-bar3" class="button-bar">
            <button id="session-button36" ng-click="selectSection(true)" ng-class="{'active': activeSection==true}" class="button button-balanced button-small button-block">Details</button>
            <button id="session-button37" ng-click="selectSection(false)" ng-class="{'active': activeSection==false}" class="button button-balanced button-small button-block">Survey</button>
        </div>
        <div id="session-container6" ng-if="showContainer">
            <div id="session-markdown22" ng-bind-html="singleSession.content.rendered" class="show-list-numbers-and-dots"></div>
            <ion-list>
                <ion-item id="session-list-item69" ng-repeat="slot in singleSession.acf.slots" class="abstract-item item-icon-right agendaListAnimation" ng-animate="slot">
                    <div class="slot-info">
                        <div class="abstract-container" ui-sref="menu.abstract({&quot;id&quot;:&quot;&quot;+{{slot.abstract[0].ID}}+&quot;&quot;})">
                            <p class="time" ng-if="slot.start_time || slot.end_time">{{slot.start_time}} - {{slot.end_time}}</p>
                            <p class="abstract-name">{{slot.abstract[0].post_title}}</p>
                            <p ng-if="slot.topic" class="abstract-name">
                                <span class="speaker-label">Topic:</span>
                                <span style="white-space: normal;" class="speakers-name">{{slot.topic}}</span>
                            </p>
                            <p ng-if="slot.affiliation" class="abstract-name">
                                <span class="speaker-label">Affiliation:</span>
                                <span class="speakers-name">{{slot.affiliation}}</span>
                            </p>
                        </div>
                        <div ng-if="slot.speakers" class="speakers-box">
                            <span class="speaker-label">Speakers:</span>
                            <span style="text-decoration: underline; font-weight: bold;" ui-sref="menu.speaker({&quot;id&quot;:&quot;&quot;+{{speaker.ID}}+&quot;&quot;})" class="speakers-name" ng-repeat="speaker in slot.speakers">{{speaker.post_title}} </span>
                        </div>
                    </div>
                    <i id="{{slot.id}}" slot-bookmark-icon=" " slot-bookmark-icon-value="{{slot.id}} " ng-click="addBookmarkSlot(slot)" class="icon ion-android-star-outline bookmark-icon-add"></i>
                </ion-item>
            </ion-list>
        </div>
        <div id="session-container7" ng-if="!showContainer">
            <div id="session-markdown27" class="show-list-numbers-and-dots">
                <div class="error-p" ng-if="showerror">
                    There was a problem with your submission.<br/> Errors are marked below.
                </div>
                <div id="demo1">

                </div>
            </div>
        </div>
    </ion-content>
</ion-view>